.version.downloads /* version checker */
{
	color: #000013;
	background-color: #B687BF;
}

.html
{
	background: #FFFFFF url("../images/tile_subtledots-small.png") repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 540px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -20px;
	padding-top: 450px;
	width: 0.01px;
}

#u3706
{
	z-index: 2;
	width: 1602px;
	top: 0px;
	left: 50%;
	margin-left: -801px;
}

#u3703
{
	z-index: 33;
	width: 215px;
	margin-right: -10000px;
}

#slideshowu2124
{
	z-index: 3;
	width: 0.01px;
	height: 400px;
	top: 0px;
	left: 50%;
	margin-left: -800px;
}

#u2127popup
{
	z-index: 4;
}

#u2128
{
	z-index: 5;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2188
{
	z-index: 7;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2197
{
	z-index: 9;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2197_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u2206
{
	z-index: 11;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2127,#u2197_clip,#u2206_clip
{
	width: 1600px;
	height: 400px;
}

#u2206_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#u2215
{
	z-index: 13;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2747
{
	z-index: 15;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2747_img
{
	padding-right: 8px;
}

#slideshowu2236
{
	z-index: 17;
	width: 0.01px;
	height: 200px;
	top: 150px;
	left: 50%;
	margin-left: -460px;
}

#u2239popup
{
	z-index: 18;
}

#u2239
{
	width: 920px;
	height: 200px;
}

#u2240
{
	z-index: 19;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2300
{
	z-index: 21;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2309
{
	z-index: 23;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2318
{
	z-index: 25;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2327
{
	z-index: 27;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2761
{
	z-index: 29;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u3695
{
	z-index: 31;
	width: 215px;
	margin-right: -10000px;
	left: 1387px;
}

#u1940
{
	z-index: 35;
	width: 2320px;
	height: 400px;
	top: 380px;
	left: -680px;
}

#u1941
{
	z-index: 301;
	height: 50px;
}

#u1941-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 301;
	top: 380px;
}

#u2519
{
	z-index: 302;
	width: 920px;
	top: 380px;
	left: 20px;
}

#u2498
{
	z-index: 303;
	width: 824px;
	margin-right: -10000px;
	left: 48px;
}

#u1986
{
	z-index: 305;
	width: 50px;
	padding-bottom: 13px;
	margin-right: -10000px;
	left: 870px;
}

#u1943
{
	z-index: 339;
	width: 25px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 14px;
}

#pamphletu1946
{
	z-index: 342;
	width: 0.01px;
	height: 25px;
	margin-right: -10000px;
}

#u1958popup
{
	z-index: 343;
}

#u1959
{
	z-index: 344;
	width: 25px;
	height: 25px;
	margin-right: -10000px;
}

#u1954
{
	z-index: 345;
	width: 25px;
	margin-right: -10000px;
}

#u1955
{
	width: 25px;
	height: 25px;
}

#u1944
{
	z-index: 340;
	width: 25px;
	margin-right: -10000px;
}

#u2437
{
	z-index: 306;
	width: 50px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u2430
{
	z-index: 355;
	width: 25px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 12px;
}

#pamphletu2399
{
	z-index: 358;
	width: 0.01px;
	height: 25px;
	margin-right: -10000px;
}

#u2415popup
{
	z-index: 359;
}

#u1958,#u2415
{
	width: 25px;
}

#u2416
{
	z-index: 360;
	width: 25px;
	height: 25px;
	margin-right: -10000px;
}

#u2411
{
	z-index: 361;
	width: 25px;
	margin-right: -10000px;
}

#u2412
{
	width: 25px;
	height: 25px;
}

#u2394
{
	z-index: 356;
	width: 25px;
	margin-right: -10000px;
}

#u2438
{
	z-index: 307;
	width: 150px;
	margin-right: -10000px;
	left: 70px;
}

#pamphletu2005
{
	z-index: 310;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u2014popup
{
	z-index: 311;
}

#u2015
{
	z-index: 312;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u2006
{
	z-index: 313;
	width: 150px;
	margin-right: -10000px;
}

#u2007
{
	width: 150px;
	height: 46px;
}

#u2043
{
	z-index: 308;
	width: 150px;
	margin-right: -10000px;
}

#u2439
{
	z-index: 315;
	width: 150px;
	margin-right: -10000px;
	left: 228px;
}

#pamphletu1970
{
	z-index: 318;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u1982popup
{
	z-index: 319;
}

#u1983
{
	z-index: 320;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u1973
{
	z-index: 321;
	width: 150px;
	margin-right: -10000px;
}

#u1974
{
	width: 150px;
	height: 46px;
}

#u1966
{
	z-index: 316;
	width: 150px;
	margin-right: -10000px;
}

#u2441
{
	z-index: 323;
	width: 150px;
	margin-right: -10000px;
	left: 545px;
}

#pamphletu1987
{
	z-index: 326;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u1999popup
{
	z-index: 327;
}

#u2000
{
	z-index: 328;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u1988
{
	z-index: 329;
	width: 150px;
	margin-right: -10000px;
}

#u1989
{
	width: 150px;
	height: 46px;
}

#u2061
{
	z-index: 324;
	width: 150px;
	margin-right: -10000px;
}

#u2440
{
	z-index: 331;
	width: 150px;
	margin-right: -10000px;
	left: 387px;
}

#pamphletu2045
{
	z-index: 334;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u2057popup
{
	z-index: 335;
}

#u2058
{
	z-index: 336;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u2053
{
	z-index: 337;
	width: 150px;
	margin-right: -10000px;
}

#u2054
{
	width: 150px;
	height: 46px;
}

#u1964
{
	z-index: 332;
	width: 150px;
	margin-right: -10000px;
}

#u2442
{
	z-index: 347;
	width: 150px;
	margin-right: -10000px;
	left: 704px;
}

#pamphletu2063
{
	z-index: 350;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u2066popup
{
	z-index: 351;
}

#u2014,#u1982,#u1999,#u2057,#u2066
{
	width: 150px;
}

#u2067
{
	z-index: 352;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u2072
{
	z-index: 353;
	width: 150px;
	margin-right: -10000px;
}

#u2073
{
	width: 150px;
	height: 46px;
}

.ie #u1955,.ie #u2412,.ie #u2007,.ie #u1974,.ie #u1989,.ie #u2054,.ie #u2073
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2041
{
	z-index: 348;
	width: 150px;
	margin-right: -10000px;
}

#pu3066
{
	width: 0.01px;
	margin-left: 20px;
}

#u3066
{
	z-index: 36;
	width: 920px;
	-pie-box-shadow: 0px 0px 5px 1px #BFBFBF;
	box-shadow: 0px 0px 5px rgba(128,128,128,0.5),0px 0px 5px rgba(128,128,128,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 3px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u3066_position_content
{
	padding-bottom: 28px;
}

#u3067-4
{
	z-index: 37;
	width: 410px;
	min-height: 22px;
	background-color: transparent;
	padding: 20px;
	color: #646464;
	line-height: 21px;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3074-5
{
	z-index: 127;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 470px;
	position: relative;
	padding: 5px 20px;
}

#u3094-4
{
	z-index: 41;
	width: 410px;
	min-height: 22px;
	background-color: transparent;
	padding: 20px;
	color: #646464;
	line-height: 21px;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-top: 76px;
	position: relative;
}

#u3095-4
{
	z-index: 57;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	padding: 5px 20px;
}

#u3097-5
{
	z-index: 132;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 470px;
	padding: 5px 20px;
}

#u3112-4
{
	z-index: 91;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	padding: 5px 20px;
}

#u3113-5
{
	z-index: 167;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 470px;
	padding: 5px 20px;
}

#u3138-4
{
	z-index: 87;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	padding: 5px 20px;
}

#u3136-5
{
	z-index: 162;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 470px;
	padding: 5px 20px;
}

#pu3095-4,#pu3112-4,#pu3138-4,#pu3130-4
{
	width: 0.01px;
	margin-top: 28px;
}

#u3130-4
{
	z-index: 95;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	padding: 5px 20px;
}

#u3132-5
{
	z-index: 172;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 470px;
	padding: 5px 20px;
}

#u3143-4
{
	z-index: 45;
	width: 410px;
	min-height: 22px;
	background-color: transparent;
	padding: 20px;
	color: #646464;
	line-height: 21px;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-top: 76px;
	position: relative;
}

#u3145-5
{
	z-index: 137;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 470px;
	position: relative;
	padding: 5px 20px;
}

#u3727-4
{
	z-index: 49;
	width: 410px;
	min-height: 22px;
	background-color: transparent;
	padding: 20px;
	color: #646464;
	line-height: 21px;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-top: 20px;
	position: relative;
}

#u3729-5
{
	z-index: 142;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 470px;
	position: relative;
	padding: 5px 20px;
}

#u3737-5
{
	z-index: 147;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 470px;
	margin-top: 18px;
	position: relative;
	padding: 5px 20px;
}

#u3743-5
{
	z-index: 152;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 470px;
	margin-top: 18px;
	position: relative;
	padding: 5px 20px;
}

#u3856-5
{
	z-index: 157;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 470px;
	margin-top: 18px;
	position: relative;
	padding: 5px 20px;
}

#u3072-4
{
	z-index: 53;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	padding: 5px 20px;
}

#u3144-4
{
	z-index: 61;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	padding: 5px 20px;
}

#u3728-6
{
	z-index: 65;
	width: 410px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	padding: 5px 20px;
}

#u3736-6
{
	z-index: 71;
	width: 410px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 746px;
	padding: 5px 20px;
}

#u3742-6
{
	z-index: 77;
	width: 410px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 792px;
	padding: 5px 20px;
}

#u3728-3,#u3736-3,#u3742-3
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3855-4
{
	z-index: 83;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 838px;
	padding: 5px 20px;
}
#u4955-5
{
	z-index: 83;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 868px;
	padding: 5px 20px;
}
#u4955-6
{
	z-index: 83;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 898px;
	padding: 5px 20px;
}
#u4955-5a
{
z-index: 157;
width: 410px;
min-height: 18px;
border-style: none;
border-color: transparent;
background-color: #FAFAFA;
color: #646464;
line-height: 18px;
font-size: 12px;
font-family: open-sans, sans-serif;
font-weight: 700;
margin-left: 470px;
margin-top: 2px;
position: relative;
padding: 5px 20px;
}

#u4955-6a
{
z-index: 157;
width: 410px;
min-height: 18px;
border-style: none;
border-color: transparent;
background-color: #FAFAFA;
color: #646464;
line-height: 18px;
font-size: 12px;
font-family: open-sans, sans-serif;
font-weight: 700;
margin-left: 470px;
margin-top: 2px;
position: relative;
padding: 5px 20px;
}
#u4955-5aa {
    z-index: 236;
    width: 70px;
    min-height: 18px;
    border-style: none;
    border-color: transparent;
    background-color: #FAFAFA;
    color: #646464;
    line-height: 18px;
    font-size: 12px;
    text-align: right;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 868px;
    left: 810px;
    padding: 5px 20px;
}
#u4955-6aa
{
    z-index: 236;
    width: 70px;
    min-height: 18px;
    border-style: none;
    border-color: transparent;
    background-color: #FAFAFA;
    color: #646464;
    line-height: 18px;
    font-size: 12px;
    text-align: right;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 898px;
    left: 810px;
    padding: 5px 20px;
}
#u3080-4
{
	z-index: 99;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	padding: 5px 20px;
}

#u3803-4
{
	z-index: 103;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	padding: 5px 20px;
}

#u3096-4
{
	z-index: 107;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	padding: 5px 20px;
}

#u3131-4
{
	z-index: 111;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 396px;
	padding: 5px 20px;
}

#u3111-4
{
	z-index: 115;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	padding: 5px 20px;
}

#u3127-4
{
	z-index: 119;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	padding: 5px 20px;
}

#u3831-4
{
	z-index: 123;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 480px;
	padding: 5px 20px;
}

#u3081-5
{
	z-index: 177;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 470px;
	padding: 5px 20px;
}

#u3805-5
{
	z-index: 182;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 470px;
	padding: 5px 20px;
}

#u3098-5
{
	z-index: 187;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 470px;
	padding: 5px 20px;
}

#u3133-5
{
	z-index: 192;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 396px;
	left: 470px;
	padding: 5px 20px;
}

#u3109-5
{
	z-index: 197;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 470px;
	padding: 5px 20px;
}

#u3128-5
{
	z-index: 202;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	left: 470px;
	padding: 5px 20px;
}

#u3832-5
{
	z-index: 207;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 480px;
	left: 470px;
	padding: 5px 20px;
}

#u3076-4
{
	z-index: 212;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 810px;
	padding: 5px 20px;
}

#u3101-4
{
	z-index: 216;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 810px;
	padding: 5px 20px;
}

#u3146-4
{
	z-index: 220;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 810px;
	padding: 5px 20px;
}

#u3730-4
{
	z-index: 224;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 700px;
	left: 810px;
	padding: 5px 20px;
}

#u3738-4
{
	z-index: 228;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 746px;
	left: 810px;
	padding: 5px 20px;
}

#u3744-4
{
	z-index: 232;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 792px;
	left: 810px;
	padding: 5px 20px;
}

#u3857-4
{
	z-index: 236;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 838px;
	left: 810px;
	padding: 5px 20px;
}

#u3137-4
{
	z-index: 240;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 368px;
	left: 810px;
	padding: 5px 20px;
}

#u3114-4
{
	z-index: 244;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 810px;
	padding: 5px 20px;
}

#u3134-4
{
	z-index: 248;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 424px;
	left: 810px;
	padding: 5px 20px;
}

#u3082-4
{
	z-index: 252;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 810px;
	padding: 5px 20px;
}

#u3806-4
{
	z-index: 256;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 810px;
	padding: 5px 20px;
}

#u3102-4
{
	z-index: 260;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 810px;
	padding: 5px 20px;
}

#u3135-4
{
	z-index: 264;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 396px;
	left: 810px;
	padding: 5px 20px;
}

#u3110-4
{
	z-index: 268;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 810px;
	padding: 5px 20px;
}

#u3129-4
{
	z-index: 272;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 452px;
	left: 810px;
	padding: 5px 20px;
}

#u3833-4
{
	z-index: 276;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 480px;
	left: 810px;
	padding: 5px 20px;
}

#u3506-4
{
	z-index: 288;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	padding: 5px 20px;
}

#u3504-5
{
	z-index: 292;
	width: 410px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 470px;
	padding: 5px 20px;
}

#u3505-4
{
	z-index: 297;
	width: 70px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FAFAFA;
	color: #646464;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 810px;
	padding: 5px 20px;
}

#u3149
{
	z-index: 280;
	width: 920px;
	-pie-box-shadow: 0px 0px 5px 1px #BFBFBF;
	box-shadow: 0px 0px 5px rgba(128,128,128,0.5),0px 0px 5px rgba(128,128,128,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 3px;
	margin-left: 20px;
	margin-top: 14px;
	position: relative;
}

#u3150-7
{
	z-index: 281;
	width: 880px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 20px;
	color: #646464;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3150
{
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	line-height: 21px;
}

#u3150-3
{
	font-size: 10px;
	line-height: 15px;
}

#u3150-2,#u3150-5
{
	font-size: 12px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3150-4
{
	font-size: 14px;
	line-height: 21px;
}

#u2895-4
{
	z-index: 363;
	width: 920px;
	min-height: 40px;
	margin-left: 20px;
	margin-top: 42px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

